 
<div class="c news01 nopad <?php echo $cssname;?>" <?php echo $stylev ?>> 
<div class="news01inc">
<?php
 $order=3;
 foreach($result['data'] as $k=>$v){
         // pre($v);
        $title = $v['title']; $titlestyle = $v['titlestyle']; 
        $kvsm= get_kvsm_cus($v['kvsm_cus'],$v['kvsm']);         
        $img = get_img($kvsm);  $dateday  =   $v['dateday'];
        $desp  =   $v['desp'];
        $titlestylev=$titlestyle<>''?' style="'.$titlestyle.'" ':'';   
 
            $link = $v['link'];          
            $nodeurl = linkhref($link).$titlestylev;  
     
  $kjia = $k+1; 
  $kyu = $kjia%4;           
 if($kyu==0) $kyu=4;
//echo $kyu.'=';

 if ($kyu==1 || $kyu==2) {
    ?>
 
 <div class="col_1f4 img">
          <a <?php echo $nodeurl;?>>
            <img src="<?php echo $img;?>" alt="<?php echo $title;?>" />
          </a>
        
        </div>
      
      <div class="col_1f4 text leftarrow mdtoparrow wow fadeInRight">
        <div class="p30">
           <h4><a <?php echo $nodeurl;?>><?php echo $title;?></a></h4>
          <div class="date"> <?php echo $dateday;?> </div>
          <div class="sepaline mtb20"></div>
          <p><?php echo $desp;?></p>
        </div>
      </div>
 
<?php
 

}
 
  if($kyu==3)  echo '<div class="c orderpart">';
  if ($kyu==3 ||   $kyu==4 )  {
    
  ?>
 
    <div class="col_1f4 text order<?php echo $order;?> rightarrow mdtoparrow wow fadeInLeft">
        <div class="p30">
           <h4><a <?php echo $nodeurl;?>><?php echo $title;?></a></h4>
          <div class="date"> <?php echo $dateday;?> </div>
          <div class="sepaline mtb20"></div>
          <p><?php echo $desp;?></p>
        </div>
      </div>
      <?php 
       $order++;
      ?>
       <div class="col_1f4 order<?php echo $order;?> img">
          <a <?php echo $nodeurl;?>>
            <img src="<?php echo $img;?>" alt="<?php echo $title;?>" />
          </a>
        
        </div>

<?php
  
if($order==4) $order=1;
if($order==2) $order=3;

}

 if($kyu==4 && $k>2)  echo '</div>';

}
 ?>
 
 
 
</div>
</div> 